/* ////////////////////////////////////////////
MAPスタイル
//////////////////////////////////////////////*/
iframe {
width:98%;
height:500px;
padding:5px;
}



/* PC向けおよび大型タブレット向けのレイアウトの指定：769px〜960px */
@media only screen and (min-width: 769px) {

}

/* PC向けレイアウトの指定：961px以上では固定レイアウト */
@media only screen and (min-width: 961px) {
